Using plug-in

Using plug-in

Post by Devi » Mon, 02 Jun 2003 07:22:21



Hi all,

This seem like a dumb question... but here it goes...

How do you use non-generic plug-in?

Thanks,

Devin

 
 
 

Using plug-in

Post by Tesselato » Mon, 02 Jun 2003 15:57:28



> Hi all,

> This seem like a dumb question... but here it goes...

> How do you use non-generic plug-in?

> Thanks,

> Devin

Hey Dev,

I think you're gonna have to explain a little more.  Roll out the senario
so we can figure out what you mean and what you want to know.

 
 
 

Using plug-in

Post by Devi » Mon, 02 Jun 2003 17:33:04


Hi Tes

Okay.. I have been experimenting with the loading of plugin including
third party. From the listing in "Edit Plugin" dialog box in Layout, I
can see that plug-ins are grouped into its respective category. I can
also see that there are Generic and Master plugin under the Scene tab.

By clicking on the Generic plugin button (under Scene tab), I can see
the listing of plug-in that has been placed under Generic. When I have
clicked on the Master Plug-In, it shows nothing in its listing but it
can gives me the opportunity to add stuff to it. But the opportunity
to add is very limit for some reason... for example, if I want to use
third party plug-in (ie. Ozone), I can see it already loaded into LW
but I cannot seem to locate where I can find it to use the feature?

Thanks,

Devin




>> Hi all,

>> This seem like a dumb question... but here it goes...

>> How do you use non-generic plug-in?

>> Thanks,

>> Devin

>Hey Dev,

>I think you're gonna have to explain a little more.  Roll out the senario
>so we can figure out what you mean and what you want to know.

 
 
 

Using plug-in

Post by Brizo » Mon, 02 Jun 2003 18:32:38


| Hi Tes
|
| Okay.. I have been experimenting with the loading of plugin including
| third party. From the listing in "Edit Plugin" dialog box in Layout, I
| can see that plug-ins are grouped into its respective category. I can
| also see that there are Generic and Master plugin under the Scene tab.
|
| By clicking on the Generic plugin button (under Scene tab), I can see
| the listing of plug-in that has been placed under Generic. When I have
| clicked on the Master Plug-In, it shows nothing in its listing but it
| can gives me the opportunity to add stuff to it. But the opportunity
| to add is very limit for some reason... for example, if I want to use
| third party plug-in (ie. Ozone), I can see it already loaded into LW
| but I cannot seem to locate where I can find it to use the feature?
|
| Thanks,
|
| Devin

Ozone and I'd say every plugin out there will tell you where you can find it
in its documentation, Ozone is even easier, as its just about everywhere,
their manuals cover this and so do LW's. Depending on the plugin type, it
could be in one or more of many places.

 
 
 

Using plug-in

Post by Devi » Tue, 03 Jun 2003 06:38:35


Yeah I have already looked through the documentation and online help
that came with the plug-in. It just explained on how to load the
plugin and then jumped to explain on how to use the interface. The
documentation didn't even provide me any clue on how to bring up the
interface.

When I have added the Ozone plugin to the list and activated it by
pressing F5 (Activate Last Plug-in Interface) on the keyboard, I get
an error saying:

"The most recently used plugin interface is no longer valid."

Does this mean that the plugin is not compatible with the version of
LW I am using now?

Thanks,

Devin




>| Hi Tes
>|
>| Okay.. I have been experimenting with the loading of plugin including
>| third party. From the listing in "Edit Plugin" dialog box in Layout, I
>| can see that plug-ins are grouped into its respective category. I can
>| also see that there are Generic and Master plugin under the Scene tab.
>|
>| By clicking on the Generic plugin button (under Scene tab), I can see
>| the listing of plug-in that has been placed under Generic. When I have
>| clicked on the Master Plug-In, it shows nothing in its listing but it
>| can gives me the opportunity to add stuff to it. But the opportunity
>| to add is very limit for some reason... for example, if I want to use
>| third party plug-in (ie. Ozone), I can see it already loaded into LW
>| but I cannot seem to locate where I can find it to use the feature?
>|
>| Thanks,
>|
>| Devin

>Ozone and I'd say every plugin out there will tell you where you can find it
>in its documentation, Ozone is even easier, as its just about everywhere,
>their manuals cover this and so do LW's. Depending on the plugin type, it
>could be in one or more of many places.

 
 
 

Using plug-in

Post by Brizo » Tue, 03 Jun 2003 07:03:37


| Yeah I have already looked through the documentation and online help
| that came with the plug-in. It just explained on how to load the
| plugin and then jumped to explain on how to use the interface. The
| documentation didn't even provide me any clue on how to bring up the
| interface.
|
| When I have added the Ozone plugin to the list and activated it by
| pressing F5 (Activate Last Plug-in Interface) on the keyboard, I get
| an error saying:
|
| "The most recently used plugin interface is no longer valid."
|
| Does this mean that the plugin is not compatible with the version of
| LW I am using now?
|
| Thanks,
|
| Devin

you really need to read the manual, Chapter 4: Plug-ins, 4.1-4.4 and then
other sections regarding plug-in use 5.9, 6.25, 6.30,9.25, 14.22, 14.23,
15.5, 31.59. That's probably not all of them but enough for now

 
 
 

Using plug-in

Post by Devi » Tue, 03 Jun 2003 07:33:48


Thanks for the hint.

Devin




>| Yeah I have already looked through the documentation and online help
>| that came with the plug-in. It just explained on how to load the
>| plugin and then jumped to explain on how to use the interface. The
>| documentation didn't even provide me any clue on how to bring up the
>| interface.
>|
>| When I have added the Ozone plugin to the list and activated it by
>| pressing F5 (Activate Last Plug-in Interface) on the keyboard, I get
>| an error saying:
>|
>| "The most recently used plugin interface is no longer valid."
>|
>| Does this mean that the plugin is not compatible with the version of
>| LW I am using now?
>|
>| Thanks,
>|
>| Devin

>you really need to read the manual, Chapter 4: Plug-ins, 4.1-4.4 and then
>other sections regarding plug-in use 5.9, 6.25, 6.30,9.25, 14.22, 14.23,
>15.5, 31.59. That's probably not all of them but enough for now

 
 
 

Using plug-in

Post by Seattle Eri » Tue, 03 Jun 2003 10:27:50



> When I have added the Ozone plugin to the list and activated it by
> pressing F5 (Activate Last Plug-in Interface) on the keyboard, I get
> an error saying:

> "The most recently used plugin interface is no longer valid."

> Does this mean that the plugin is not compatible with the version of
> LW I am using now?

    No, it just means you haven't actually used it yet.

--
***************************************************
**  Look!  There's ARAT in the middle of "separate"!
****************************************************

 
 
 

1. Need help on using plugin.

Hi,
        I am new to Photoshop. I just got the Gif export plugin, and I copy
the ".8be" file into my plugins directory. When I start the photoshop,
it said the "plugin.dll" was not found. Also, I cannot see any thing
added on the export item under the file menu. Do I need to get a
plugin.dll somewhere? I appreciate for any reply.
        By the way, I am using win31 on PC.

Gordon

2. Need a way to get attribute information from a VT100 emulator.

3. Create an Action using plugin requiring an "OK" button to be pressed : Possible?

4. Problem with Matrox Millennium in 3ds

5. Anyone using Plug-in Digitizer? I have a PROB.

6. Conversion BMP to JPEG Format

7. problem for using plug-in "fillet" in MAX

8. GLUT & keyboard question

9. Saving from Modeller to DXF, 3DS using plug ins.

10. Has anyone used the Cybermesh aquire plugin?

11. CD-Q plugin, ColorExtreme, anybody using them?Comments?